@charset "utf-8";
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 400 1em/1.3em Calibri, Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 930px;
    margin: 1rem auto;
    border: 1px solid #000;
    background: #fff;
    overflow: hidden;
    padding: 1rem;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
p {
    padding-bottom: 1rem;
    font-size: 0.8em;
    line-height: 1.4;
}
.center {
    text-align: center;
}
h1 {
    margin: -10px 0 1rem;
    font-size: 1.45em;
    line-height: 1.2;
    position: relative;
    text-transform: uppercase;
}
h2 {
    font-size: 1em;
    line-height: 1.3;
    width: fit-content;
    margin: 0 0 0.5rem -0.5rem;
    padding: 0 0 0 0.5rem;
    background: #fff url('../images/bgh.jpg') no-repeat bottom;
}
ul {
    padding: 0 0 1rem;
    list-style: none;
}
li {
    padding: 0 0 0 0.7rem;
    position: relative;
}
li:before {
    content: "\2010";
    font-size: 1rem;
    position: absolute;
    left: 0;
    top: 0;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
.pb {
    padding-bottom: 0;
}
.text {
    background: #CCA750 url('../images/bg.jpg') repeat-y center;
    margin-left: -0.5rem;
    padding: 1rem;
}
.bg {
    background: #F6F6F6;
    padding: 0.5rem;
    margin-bottom: 1rem;
}
header p {
    font-size: 1.4em;
    line-height: 1.1;
}
footer p {
    padding-bottom: 0.5rem;
}
@media only screen and (max-width:929px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    :is(p, li) {
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
    p a, span {
        display: inline-block;
    }
}